New patches -1 reply

Please wait...

Zohark

I don't spend enough time here

50 XP

8th July 2008

0 Uploads

27 Posts

0 Threads

#1 12 years ago

Today i downloaded patch 1.5.6 from gamershell and patch 1.5.7 from deepsilver official site, and installed them, my freaking game didn't launch anymore always game exe. error. So i had to re-instal stalker.

Any1 got same problem?:rolleyes:

Ps. I removed 1.5.5 no-cd crack




RadioactiveLobster Site Administrator

Jeff is a missing boss

567,708 XP

28th July 2002

0 Uploads

53,243 Posts

1,339 Threads

#2 12 years ago

First, never use no-cd cracks... they just cause a lot of problems.

Second, 1.5.06 wasn't suppose to be released (its been removed from STALKER Files) and 1.5.07 is the latest "Official Patch). I've installed it and haven't had any problems.


If there is no image, Mikey broke something...



Amraam

I follow teh Moo!

50 XP

29th April 2008

0 Uploads

749 Posts

0 Threads

#3 12 years ago

Grr patches are great, but I have to remerge mods every time. I have about 10 mods merged into my CS install, which I'll have to remerge into 1.5.07!




lopezni

Slightly cooler than a n00b

50 XP

24th April 2008

0 Uploads

36 Posts

0 Threads

#4 12 years ago

Yeah I have 1.5.06, somehow, but I'm not going to update because the game is running very well with the new ati drivers and I don't want to jinx myself.